/*
 * ukss_tools.h
 *
 *  Created on: 13 нояб. 2024 г.
 *      Author: Evgeniy_Sokolov
 */

#ifndef SRC_MAIN_UKSS_TOOLS_H_
#define SRC_MAIN_UKSS_TOOLS_H_



#define SIZE_UNITS_OUT  128


void update_ukss_can(unsigned int pause);

void update_ukss_can_moment_kgnc(unsigned int pause);
void update_ukss_setup(unsigned int pause);
void edrk_clear_cmd_ukss(void);

void update_zadat4ik(void);

extern int Unites2VPU[SIZE_UNITS_OUT];

extern int Unites2Zadat4ik[SIZE_UNITS_OUT];

extern int Unites2BKSSD[SIZE_UNITS_OUT];
extern int Unites2UMU[SIZE_UNITS_OUT];



#endif /* SRC_MAIN_UKSS_TOOLS_H_ */
